» Ubuntu » Paketit

Error

two or more packages specified (lirc-x lucid)